Package: org.codehaus.groovy.grails.plugins.web.async.api

## [Groovy] Class ControllersAsyncApi

- org.codehaus.groovy.grails.plugins.web.async.api.ControllersAsyncApi

- Support API for async request processing.

  Authors:
    Graeme Rocher
  Since:
    2.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `javax.servlet.AsyncContext` | `startAsync(java.lang.Object instance)` Raw access to the Servlet 3.0 startAsync method

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### javax.servlet.AsyncContext startAsync(java.lang.Object instance)

      Raw access to the Servlet 3.0 startAsync method

      Returns: